Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 08:17:51 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 
Dear sir or madam
I purchase some items from center point from online,order number #6706579676 
but the size  doesn't feel well so I have  return items request to next day after delivery on 21st  January 2022 still no body came from your site for pickup return items,in between I have contact your team three to four times via chat and call all are said next two to three working days pickup your return item from our courier service,please I request to you please collect my return items as soon as possible..because I am going to vacation.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3845761